Support » Plugin: WooCommerce Side Cart (Ajax) » Plugin Update warning msg

  • Hey guys, please can u update the plugin?

    I get the following message from woocommerce.
    WooCommerce Side Cart by XootiX – 2.1 –
    Installed version not tested with active version of WooCommerce 4.3.3

  • You must be logged in to reply to this topic.